VLC unter SuSE 10.1 x86

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von blue-dragon.ch, 10.11.2006.

  1. #1 blue-dragon.ch, 10.11.2006
    blue-dragon.ch

    blue-dragon.ch Linux Beginner

    Dabei seit:
    09.11.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Wollerau (CH)
    Ich finde einfach keine Installationsdatei dazu...

    Kann mir jemand helfen?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 gropiuskalle, 10.11.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Wie willst du VLC denn installlieren? Über YaST müsste es eigentlich kein Problem sein...
     
  4. #3 blue-dragon.ch, 10.11.2006
    blue-dragon.ch

    blue-dragon.ch Linux Beginner

    Dabei seit:
    09.11.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Wollerau (CH)
    in YaST find ich den vlc ned... :(
     
  5. #4 gropiuskalle, 10.11.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Hast du Packman dort eingetragen?
     
  6. kissen

    kissen Guest

  7. D.Cent

    D.Cent Foren As

    Dabei seit:
    27.08.2006
    Beiträge:
    90
    Zustimmungen:
    0
    ...oder das smart-turtorial durchführen und von dort installieren :]
     
  8. #7 blue-dragon.ch, 10.11.2006
    blue-dragon.ch

    blue-dragon.ch Linux Beginner

    Dabei seit:
    09.11.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Wollerau (CH)
  9. kissen

    kissen Guest

  10. #9 gropiuskalle, 10.11.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Bisschen genauer, dann bekommen wir das in Griff.
     
  11. #10 blue-dragon.ch, 10.11.2006
    blue-dragon.ch

    blue-dragon.ch Linux Beginner

    Dabei seit:
    09.11.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Wollerau (CH)
    Code:
    Unresolved dependencies:
    Installing vlc-0.8.5-2.pm.8.i686[Local packages]
    There are no installable providers of libxvidcore.so.4 for vlc-0.8.5-2.pm.8.i686[Local packages]
    wxGTK-2.6.2.1-20.i586[SUSE-Linux-10.1-CD-download-x86-10.1-0-20061108-214243] needed by vlc-0.8.5-2.pm.8.i686[Local packages]
    xosd-2.2.12-17.i586[SUSE-Linux-10.1-CD-download-x86-10.1-0-20061108-214243] needed by vlc-0.8.5-2.pm.8.i686[Local packages]
    
    Das ist die Ausgabe des Fehlers
     
  12. kissen

    kissen Guest

    achso gut dann brauchst du einfach nur die abhängigkeiten zu erfüllen

    wxGTK-2.6.2.1-20.i586
    xosd-2.2.12-17.i586

    und libxvid (is dasn unterschied zur libxvidcore?) installieren denke ich mussete das problem loesen
     
  13. #12 gropiuskalle, 10.11.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    @kissen:
    Er benötigt erstmal die entsprechenden Quellen. blue-dragon, was benutzt Du zu Paketverwaltung? Wenn Du Packman einbindest, müsstest Du eigentlich recht fix an den VLC kommen.
     
  14. #13 blue-dragon.ch, 10.11.2006
    blue-dragon.ch

    blue-dragon.ch Linux Beginner

    Dabei seit:
    09.11.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Wollerau (CH)
    Code:
    Resolvable id 75746 does not exist.
    Nächste Fehlermeldung
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 blue-dragon.ch, 10.11.2006
    Zuletzt bearbeitet: 10.11.2006
    blue-dragon.ch

    blue-dragon.ch Linux Beginner

    Dabei seit:
    09.11.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Wollerau (CH)
    Hab rmpkey - packman nun drin ist das korrekt?
     
  17. Vegeta

    Vegeta Tripel-As

    Dabei seit:
    23.06.2006
    Beiträge:
    187
    Zustimmungen:
    0
    Welchen Paketmanager hast Du denn jetzt?
    Wenn Dich packman nach dem key gefragt hat Sollte die Installationsquelle hinzugefügt sein.
    Wenn Du Yast verwendest kannst Du jetzt unter Software installieren oder löschen
    VLC auswählen.

    Vegeta
     
Thema:

VLC unter SuSE 10.1 x86

Die Seite wird geladen...

VLC unter SuSE 10.1 x86 - Ähnliche Themen

  1. Suse Linux Enterprise 12 SP1 erweitert Hardware-Unterstützung

    Suse Linux Enterprise 12 SP1 erweitert Hardware-Unterstützung: Suse hat das erste Service Pack für Suse Linux Enterprise 12 veröffentlicht. Mehr als ein Jahr nach der Freigabe von Suse Linux Enterprise 12...
  2. SUSE Linux Enterprise 12 unterstützt 64-Bit-ARM-CPUs

    SUSE Linux Enterprise 12 unterstützt 64-Bit-ARM-CPUs: Der Nürnberger Linux-Distributor SUSE hat sein Partner-Programm ausgeweitet und angekündigt, acuh 64-Bit-ARM-Prozessoren mit SUSE Linux Enterprise...
  3. Docker in Suse Linux Enterprise Server 12 nun vollständig unterstützt

    Docker in Suse Linux Enterprise Server 12 nun vollständig unterstützt: Der Linux-Distributor stellt eine vollständige Implementierung der Container-Software Docker für den im Oktober 2014 erschienenen Suse Linux...
  4. Unterstützung für Opensuse 11.4 endet

    Unterstützung für Opensuse 11.4 endet: Version 11.4 der Linux-Distribution Opensuse, die im Rahmen des Evergreen-Projektes über einen langen Zeitraum hinweg unterstützt wurde, hat das...
  5. Unterstützung für Opensuse 12.2 beendet

    Unterstützung für Opensuse 12.2 beendet: Das Suse-Team hat die Unterstützung für Opensuse 12.2 nach knapp 17 Monaten am 27. Januar eingestellt. Alle Nutzer dieser Distribution sollten...